Bug 94333 - Web Inspector: report GlyphPage tree memory usage
Summary: Web Inspector: report GlyphPage tree memory usage
Status: RESOLVED INVALID
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 87262
  Show dependency treegraph
 
Reported: 2012-08-17 04:52 PDT by Yury Semikhatsky
Modified: 2014-12-12 13:43 PST (History)
10 users (show)

See Also:


Attachments
Work in progress patch (12.41 KB, patch)
2012-10-22 09:26 PDT, Yury Semikhatsky
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yury Semikhatsky 2012-08-17 04:52:59 PDT
GlyphPageTreeNode and related structures should report their memory usage.
Comment 1 Yury Semikhatsky 2012-10-22 09:26:04 PDT
Created attachment 169925 [details]
Work in progress patch
Comment 2 Brian Burg 2014-12-12 13:41:05 PST
Closing as invalid, as this bug pertains to the old inspector UI and/or its tests.
Please file a new bug (https://www.webkit.org/new-inspector-bug) if the bug/feature/issue is still relevant to WebKit trunk.